* {
    margin: 0;
    padding: 0;
  }
  :root {
    --black: #000000;
    --white: #ffffff;
    --rosewood: #5c0a10;
    --seal-brown: #2a0f10;
    --bulgarian-rose-red: #4e1114;
    --falu-red: #821619;
    --fire-brick: #b72025;
    --parchment: #efe5d0;
  }
  body {
    background-color: var(--black);
    color: var(--parchment);
  }

  /* -------------------------------- Scroll Bar ----------------------- */


::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
background: #000000;
}
::-webkit-scrollbar-thumb {
background-color: #5C0A10;
border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
background-color: #821619;
}

@media only screen and (max-width: 850px) {
  ::-webkit-scrollbar {
    display: none;
    width: 0;
  }
}

  /* -------------------------------------------Navbar------------------------------------------   */
nav {
    display: flex;
    width: 100vw;
    justify-content: space-between;
    align-items: center;
    border-bottom: 0.01rem solid gray;
    position: fixed;
    z-index: 10;
    background-color: #000000;
    transition: transform 0.4s ease-in-out;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    
  }
  
  .nav-content {
    display: flex;
    gap: 3rem;
    align-items: center;
    padding-right: 4rem;
  }
  
  .nav-sigla img {
    height: 10vh;
  }
  
  .nav-content a {
    font-size: 1.2rem;
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;

  }
  .nav-content a:hover {
 color: var(--fire-brick);
 transition: 0.5s ease;
  }
  
  @media only screen and (max-width: 850px) {
    
    .nav-sigla img {
      height: 10vh;
    }
    .nav-content{
      padding-right: 2rem;
    }

    }
  /* -------------------------------------------Articol------------------------------------------   */
.img{
  display: flex;
  justify-content: center;
  padding-bottom: 3rem;
}
.img img{
  width: 50vw;
}
  .container-articol{
    padding-top: 10rem;
    padding-left: 3rem;
    padding-right: 3rem;
    font-family: "Jost";
    font-size: 1.4rem;
    color: var(--white);
}
.blog-paragraf{
  text-align: center;
}
.blog-distributie{
  text-align: center;
}
#p{
    text-indent: 2em;
    text-align: center;
}
.container-articol a{
    color: var(--white);
    cursor: pointer;
}
.container-articol h1{
    text-align: center;
    font-family: "Poppins";
}
.semnatura{
 text-align: center;
 padding: 3rem;
}
@media only screen and (max-width: 850px) {
    .container-articol{
        font-size: 1rem;
    }
    .container-articol h1{
        font-size: 1.5rem;
    }
    .semnatura{
        padding-right: 0rem;
       
    }
    .img img{
      width: 100vw;
    }
}
  /* -------------------------------------------Footer------------------------------------------   */
  footer {
    background-color: var(--black);
    padding: 1rem 2rem 1rem 2rem;
    display: flex;
    justify-content: space-between;
    color: var(--white);
    align-items: center;
    font-size: 1.5rem;
    margin-top: auto;
  }
  
  .footerright a i {
    color: var(--white);
    cursor: pointer;
  }
  .footerright {
    display: flex;
    align-items: center;
    gap: 2rem;
  }
  .footerright a i:hover,
  .footerleft a p:hover {
    color: var(--falu-red);
    transition: ease 1s;
  }
  .footersigla {
    width: 10vw;
    cursor: pointer;
  }
  .footerleft a p {
    cursor: pointer;
    color: var(--white);
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-size: 1.2rem;
  }
  .footerleft a {
    text-decoration: none;
  }
  
  @media screen and (min-width: 361px) and (max-width: 600px) {
    footer {
      font-size: 0.8rem;
      gap: 0.5rem;
      padding: 0.7rem;
    }
    .footersigla {
      width: 30vw;
    }
    .footerright {
      gap: 1rem;
    }
    .footerleft a p {
      font-size: 0.8rem;
    }
  }
  @media screen and (max-width: 360px) {
    footer {
      padding: 0.5rem;
      font-size: 0.8rem;
    }
    .footersigla {
      width: 30vw;
    }
    .footerright {
      gap: 0.5rem;
    }
  }
  